/* Find plugin default not-found text */
"[Text not found]" = "[Texte non trouvé]";

/* Find regEx output popup item */
"Capture %ld" = "Capture %ld";

/* Find regEx options popup item */
"Capture Group %ld\t$%ld" = "Groupe de capture %1$ld\t$%2$ld";

/* Find regEx custom output popup item */
"Custom:" = "Personnalisé :";

/* Find regEx field label */
"Output:" = "Sortie :";

/* Find blank text message */
"Please enter something to find." = "Veuillez saisir quelque chose à rechercher";

/* Find invalid unknown explanation */
"Please fix it before continuing." = "Veuillez le corriger avant de continuer.";

/* Find & replace field label */
"Replace:" = "Remplacer :";

/* Find All field label */
"Separator:" = "Séparateur :";

/* Find invalid message */
"The find text is invalid." = "Le texte à rechercher est invalide";

/* Find result failure if found */
"The text was found (and it is unwanted)." = "Le texte a été trouvé (et cela n'est pas souhaité)";

/* Find result failure if not found */
"The text was not found (and it is required)." = "Le texte n'a pas été trouvé (et cela est requis)";